.background {
    background-image: url(./img/background\ 1.png);
    background-repeat: no-repeat;
    background-size: cover;

}

.container {
    max-width: 1028px;
    margin: 0 auto;
    height: 800px;
    font-family: Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}



/* header */

.header-container {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    padding-top: 46px;
    padding-bottom: 22px;
}

a {
    text-decoration: none;
    color: white;
}

.logo-link {
    background: url(./img/logo\ 1.svg);
    display: block;
    background-repeat: no-repeat;
}

.logo-link:hover {
    color: #F26522;
    background-image: url(./img/logo\ 2.svg);
    background-repeat: no-repeat;
}

.header-box__logo-text {
    display: flex;
    flex-direction: column;
    gap: 4px;
    padding-left: 63px;
}

.milan {
    font-size: 29px;
    font-weight: 700;
}

.mail:hover {
    color: #F26522;
}

.holydays {
    font-size: 18px;
    font-weight: 700;
}

.number:hover {
    color: #F26522;
}

.header-box__mail-number {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.header-box__mail-number p {
    font-size: 18px;
    font-weight: 400;
}



/* main */

.main {
    max-width: 1030px;
    margin: 0 auto;
}

.main-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr 1fr;
    grid-gap: 37px 64px;
    grid-template-areas:
        "item1 item2 item3"
        "item4 item5 item6";
    justify-items: center;
}


img {
    width: 100%;
    height: 100%;
}


.item1 {
    grid-area: item1;
}

.item2 {
    grid-area: item2;
}

.item3 {
    grid-area: item3;
}

.item4 {
    grid-area: item4;
}

.item5 {
    grid-area: item5;
}

.item6 {
    grid-area: item6;
}

.link-foto {
    position: relative;
    overflow: hidden;
}

.hover-view {
    position: absolute;
    background-color: #F26522;
    width: 100%;
    height: 55px;
    transition: 0.6s;
}

.item:hover .hover-view {
    transform: translateY(-58px);
    color: white;
}

.menu-item {
    text-align: center;
    margin-top: 20px;
}

.item:hover {
    color: #F26522;
}

.form {
    font-weight: 400;
    font-size: 10px;
    padding-top: 7px;
    padding-left: 16px;
}

.price {
    position: relative;
    font-weight: 400;
    font-size: 20px;
    left: 16px;
    top: 5px;
}

.View-Details {
    position: relative;
    font-weight: 400;
    font-size: 14px;
    right: -150px;
    bottom: -5px;
}

.View-Details::after {
    content: url(./img/Vector\ 1.svg);
    color: white;
    position: absolute;
    right: -25px;
    bottom: 0px;
}



/* footer */

.footer {
    display: flex;
    justify-content: center;
    margin-top: 49px;
}

.footer-text {
    font-weight: 400;
    font-size: 12px;
    color: white;
}